#naslov {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}

input[type="text"]:disabled {
    background-color: #ccc;
    font-weight: 700;
}

input[type="text"]::placeholder {
    color: #020202;
    opacity: 0.5;
}

input[type="text"] {
    font-size: 15px;
}

/* .dynamic-inventory-row {
    display: flex;
}

.dynamic-inventory-row div {
    margin-left: 1%;
    margin-right: 1%;
}

.dynamic-inventory-row .col-lg-1{
    padding: 0!important;
    flex: 0 0 7.7%;
}

.dynamic-inventory-row .col-lg-2{
    padding: 0!important;
    flex: 0 0 13%;
} */

#orange-btn {
    background-color: #f95738!important;
    color: #fff;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    border: 3px solid #f95738;
    font-size: 20px;
    padding: 8px;
    border-radius: 5px;
    text-align: center;
}

#orange-btn:hover {
    box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.3);
    transition: 0.2s ease;
}

.ukupnoSection label {
    width: 100%;
    font-size: 1rem;
    text-align: center;
}

.ukupnoSection input {
    border: 1px solid grey;
    background-color: rgba(255, 255, 240, 0.733);
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1.5rem;
    width: 80%;
    text-align: center;
}